.orise-logo {
    position: relative;
    width: 100%;
}
@media screen and (min-width: 600px) {
    .usa-navbar {
        border-bottom: none;
    }
}
@media screen and (min-width: 768px) {
    .usa-header-extended .usa-navbar {
        position: absolute;
        top: 0;
        left: 0;
    }
}


/* Masthead Content */
.masthead {
	position: relative;
	z-index: -1;
}
.masthead-content {
    position: relative;
    max-height: 78rem;
    margin-left: auto;
    margin-right: auto;
}
.masthead-content > img {
    display: block;
    width: 100%;
}
.masthead-banner {
	padding: 1em 2em;
  font-family: oswald, sans-serif;
font-weight: 500;
font-style: normal;
    -moz-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
.masthead-banner > :first-child {
	margin-top: 0;
}
.masthead-banner > :last-child {
	margin-bottom: 0;
}
.masthead-banner a {
    text-decoration: none;
}
.masthead-banner a:hover {}
@media screen and (min-width: 951px) {
    .masthead {
        max-height: 64rem;
        overflow: hidden;
    }
    .masthead-content {
        display: flex;
        align-items: center;
    }
    .masthead-banner {
        position: absolute;
        bottom: 42%%;
        left: 0;
        z-index: 90;
        max-width: 64rem;
        padding-right: 6rem;
    }
    .masthead-banner {
        color: #fff;
        background-color: rgba(184,134,11, 0.889);
    }
}
@media screen and (min-width: 960px) {
    .masthead-banner {
        bottom: 50%;
    }
}
@media screen and (min-width: 1024px) {
    .masthead-banner {
        position: absolute;
        bottom: 32%;
    }
}
@media screen and (min-width: 1201px) {
    .masthead-banner {
        bottom: 31%;
    }
}
@media screen and (min-width: 1365px) {
    .masthead-banner {
        bottom: 58%;
    }
}
.masthead-banner > * {
    text-align: center;
}




.quote-banner {
	padding: 1em 2em;
    /*font-family: oswald, sans-serif;*/
    /*font-weight: 500;*/
    font-style: normal;
    -moz-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
.quote-banner > :first-child {
	margin-top: 0;
}
.quote-banner > :last-child {
	margin-bottom: 0;
}
.quote-banner a {
    text-decoration: none;
}
.quote-banner {
    color: #fff;
    /*background-color: rgba(184,134,11, 0.889);*/
}
.quote-banner a:hover {}
.quote-banner p, .quote-banner p em{
    line-height:1;
    font-size:1.9rem;
}
@media screen and (min-width: 951px) {
    .quote {
        max-height: 64rem;
        overflow: hidden;
    }
    .quote-content {
        display: flex;
        align-items: center;
    }
    .quote-banner {
        position: absolute;
        bottom: 2%;
        /*right: 0;*/
        z-index: 90;
        /*max-width: 64rem;*/
        /*padding-right: 6rem;*/
    }
    .quote-banner {
        color: #fff;
        background-color: rgba(53, 94, 155, 0.59);
    }
}
@media screen and (min-width: 960px) {
    .quote-banner {
        bottom: 12%;
    }
}
@media screen and (min-width: 1024px) {
    .quote-banner {
        position: absolute;
        bottom: 3%;
    }
}
@media screen and (min-width: 1201px) {
    .quote-banner {
        bottom: 8%;
    }
}
@media screen and (min-width: 1365px) {
    .quote-banner {
        bottom: 23%;
    }
}
.quote-banner > * {
    text-align: center;
}
















/* Apply Button */
.apply-button {
    display: block;
    position: relative;
    max-width: 48rem;
    margin: 0 auto;
    padding-left: 1.6rem;
    padding-right: 1.6rem;
    font-size: 2.4rem;
    font-weight: 700;
    text-decoration: none;
}
.apply-button:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: -2.6rem;
    width: 3.2rem;
    height: 3.2rem;
    background: transparent url('../img/circle-arrow-right.png') center center no-repeat;
    background-image: url('../img/circle-arrow-right.svg'), none;
    background-size: contain;
}
.apply-button:hover:after {
    background-image: url('../img/circle-arrow-right-hover.png');
    background-image: url('../img/circle-arrow-right-hover.svg'), none;
}


/* Main content */
.main-content > .page-content {
	padding-top: 0;
	background: none;
	background-size: cover;
}

.welcome-message {
    padding: 2.4rem 1.5rem;
}
.welcome-message > :first-child {
	margin-top: 0;
}
.welcome-message > :last-child {
	margin-bottom: 0;
}
@media screen and (min-width: 600px) {
    .welcome-message {
        padding-left: 3rem;
        padding-right: 3rem;
    }
}
@media screen and (min-width: 768px) {
    .welcome-message {
        padding: 6rem;
      
    }
}


.audience-button-row {
	margin-bottom: 4.25rem;
}
.audience-button-container {
    max-width: 60rem;
    margin: 0 auto 0.5em;
    background: transparent none center center no-repeat;
    background-size: cover;
}
.audience-button-applicant {
    background-image: url('../img/backgrounds/applicant.jpg');
}
.audience-button-participant {
    background-image: url('../img/backgrounds/participant.jpg');
}
.audience-button-mentor {
    background-image: url('../img/backgrounds/mentor.jpg');
}

.audience-button,
.audience-button:visited {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	color: #fff;
	margin: 0;
	padding: 2rem;
	width: 100%;
	min-height: 30rem;
	line-height: 1.2;
	font-size: 3.2rem;
  font-family: oswald, sans-serif;
font-weight: 400;
font-style: normal;
	text-align: center;
    text-decoration: none;
    -moz-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
.audience-button:hover,
.audience-button:visited:hover {
    color: #f1f1f1;
}
.audience-button span {
    display: block;
    height: 9rem;
}
.audience-button-applicant .audience-button,
.audience-button-applicant .audience-button:visited {
	background-color: rgba(27, 129, 87, 0.26);
}
.audience-button-participant .audience-button,
.audience-button-participant .audience-button:visited {
	background-color: rgba(37,96,110, 0.26);
}
.audience-button-mentor .audience-button,
.audience-button-mentor .audience-button:visited {
	background-color: rgba(53, 94, 155, 0.36);
}
.audience-button-applicant .audience-button:hover {
	background-color: rgba(209, 198, 71, 0.69);
}
.audience-button-participant .audience-button:hover {
	background-color: rgba(37,96,110, 0.69);
}
.audience-button-mentor .audience-button:hover {
	background-color: rgba(43, 57, 144, 0.69);
}
@media screen and (min-width: 768px) {
    .audience-button-row {
        display: flex;
        justify-content: center;
    }
    .audience-button-row > li {
        flex: 1 0 auto;
        width: 33.334%;
        margin: 0;
    }
    .audience-button-row > :first-child {
        margin-left: 0;
    }
    .audience-button-row > :last-child {
        margin-right: 0;
    }
    .audience-button-container {
        /*max-width: 40rem;*/
    }
}
